# Uses of Class
org.apache.qpid.proton.codec.UnsignedByteType.UnsignedByteEncoding

Packages that use UnsignedByteType.UnsignedByteEncoding
Package
Description
org.apache.qpid.proton.codec

## Uses of UnsignedByteType.UnsignedByteEncoding in org.apache.qpid.proton.codec

Methods in org.apache.qpid.proton.codec that return UnsignedByteType.UnsignedByteEncoding
Modifier and Type
Method
Description
`UnsignedByteType.UnsignedByteEncoding`
UnsignedByteType.`getCanonicalEncoding()`
`UnsignedByteType.UnsignedByteEncoding`
UnsignedByteType.`getEncoding(UnsignedByte val)`
Methods in org.apache.qpid.proton.codec that return types with arguments of type UnsignedByteType.UnsignedByteEncoding
Modifier and Type
Method
Description
`Collection<UnsignedByteType.UnsignedByteEncoding>`
UnsignedByteType.`getAllEncodings()`